Support » Plugins » BAstats and wp1.5.1

Viewing 5 replies - 1 through 5 (of 5 total)
  • What problem are you having exactly?

    I got the latest version after upgrading to WP 1.5.1 and it allowed it to work, but I had an issue with it breaking my RSS feeds, so I disabled the plugin until I get more time to look at the issues.

    Regards

    It had a fatal error when I enabled it and I could not access the plug-ins page. I had to delete it. But it can’t break my Rss feed either. I emailed the author but I have not heard from him.

    Was the error in regards to wp_getcurrentuser() or something? If so, it’s because of the way that particular function was redesigned in 1.5.1.

    I found that the latest version of the plugin didn’t present the same problem, but it had issues of “can’t send header information” on my RSS feed which of course broke it.

    Regards

    get_currentuserinfo()

    Yup. I can’t have my feeds broken though. I didn’t know he upgraded it is still the same version number.

    I have the newest version.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘BAstats and wp1.5.1’ is closed to new replies.